body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background:url(../insurance/images/body-bg2.gif) repeat-y  ;
	width:1003px
}
.body-bg{
	background:url(../insurance/images/background-bg.jpg) no-repeat bottom;
}

.maintext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
}
.but{
	background:url(../insurance/images/but-off.png) no-repeat;
	width:100px;
	height:16px;
	padding:8px 0 5px 0;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
	float:left;
	text-align:center;
}
a.but:hover{
	background:url(../insurance/images/but-on.png) no-repeat;
	width:100px;
	height:16px;
	padding:8px 0 5px 0;
	margin:0;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
	float:left;
	text-align:center;
}
.but-hover{
	background:url(../insurance/images/but-on.png) no-repeat;
	width:100px;
	height:16px;
	padding:8px 0 5px 0;
	margin:0;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
	float:left;
	text-align:center;
}
.top-corv-bg{
	background:url(../insurance/images/body-top-corv1.gif) no-repeat;
	width:1003px;
	height:25px;
}
.header-img{
	background:url(../insurance/images/header-bg1.gif) no-repeat;
	width:551px;
	height:190px;
	padding:70px 0 0 452px;
	margin:0;
	float:left;
}
.body-bg-white{
	background:#FFFFFF;
}
.body-down-bg{
	background:url(../insurance/images/body-down-bg1.png) repeat-y;
	width:1003px;
}
.down-bg{
	background:url(../insurance/images/down-bg_1.png) no-repeat center;
	width:1003px;
	height:64px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	font-weight:normal;
	color: #444141;
	text-decoration: none;
	text-align:center;
}
.down-bg2{
	background:url(../insurance/images/content-bg1.png) repeat-y center;
	width:1003px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	font-weight:normal;
	color: #444141;
	text-decoration: none;
	text-align:center;
}
.left-bg1{
	background:url(../insurance/images/left-bg.png) repeat-y right;
	width:158px;
	
}

.right-bg1{
	background:url(../insurance/images/right-bg.png) repeat-y;
	width:119px;
}

.line-bg{
	background:url(../insurance/images/line-bg.jpg) repeat-x;
	height:15px;
}
.line-bg2{
	background:url(../insurance/images/line-bg1.jpg) repeat-x;
	height:21px;
}
.price-links ul{
	padding:0;
	margin:0;
	list-style:none;
}
.price-links ul li{
	padding:0 0 15px 0;
	margin:0;
	list-style:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight:bold;
	color: #444141;
	text-decoration: none;
	border-bottom:dotted 1px #E5E5E5;
	
}
.maintext-red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight:bold;
	color: #BA211C;
	text-decoration: none;
}
.maintext-red2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color: #BA211C;
	text-decoration: none;
}
.newslater-top{
	background:url(../insurance/images/newslatter-top-bg.jpg) no-repeat;
	height:35px;
	width:169px;
	padding:5px 0 0 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 18px;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:none;
}
.newlater-middel-bg{
	background:url(../insurance/images/newslatter-middle-bg.jpg) repeat-y;
	width:184px;
}
.header-booking{
	background:url(../insurance/images/header-booking.jpg) no-repeat;
	height:48px;
	width:375px;
	padding:0 0 0 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 48px;
	font-weight:normal;
	color:#BA211C;
	text-decoration:none;
}
.booking-middle-bg{
	background:url(../insurance/images/bookiing-middle.jpg) repeat-y;
	width:360px;
	padding:5px 5px 0 5px;
}
.form-text{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	font-weight:normal;
	color: #444141;
	text-decoration: none;
}
.links ul{
	padding:0 0 10px 0;
	margin:0;
	list-style:none;
}
.links ul li{
	background:url(../insurance-demo/images/arrow1.gif) no-repeat;
	padding:0 0 0 20px;
	margin:0 0 5px 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight:bold;
	color: #444141;
	text-decoration: none;
}
.header-red{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 18px;
	font-weight:normal;
	color:#FF0000;
	text-decoration:none;
}
.bordr-doted{
	background:url(../insurance/images/dotedline-bg.gif) repeat-x;
	height:14px;
}
.redbox-top{
	background:url(../insurance/images/red-box-top.gif) repeat-x;
	height:15px;
}
.redbox-down{
	background:url(../insurance/images/red-box-down.gif) repeat-x;
	height:15px;
}
.redbox-left{
	background:url(../insurance/images/red-box-left.gif) repeat-y;
	width:15px;
}
.redbox-right{
	background:url(../insurance/images/red-box-right.gif) repeat-y;
	width:15px;
}
.rad-bg{
	background-color:#9D0900;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	line-height:15px;
	color:#FFFFFF
}
.rad-bg a{
	text-decoration:underline;
	color:#FFFFFF
}
.rad-bg a:hover{
	text-decoration:none;
	color:#FFFFFF
}